Bug 599479 - udev-158 is available
udev-158 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-03 06:25 EDT by Upstream Release Monitoring
Modified: 2010-06-25 07:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-25 07:27:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-06-03 06:25:51 EDT
Latest upstream release: 157
Current version in Fedora Rawhide: 156
URL: http://ftp.kernel.org/pub/linux/utils/kernel/hotplug/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Upstream Release Monitoring 2010-06-24 06:23:29 EDT
Latest upstream release: 158
Current version in Fedora Rawhide: 156
URL: http://ftp.kernel.org/pub/linux/utils/kernel/hotplug/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Note You need to log in before you can comment on or make changes to this bug.